Feed for gregoa@debian.org in Ubuntu 19.10

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:module-corelist 5.20190820 is outdated by 5.20190920
perl:cpan-perl-releases 4.12 is outdated by 4.14
perl:gtk2 1.24993 is now up to date
perl:text-csv-xs 1.39 is outdated by 1.40
pkg-perl-tools 0.53 is outdated by 0.54
dh-make-perl 0.106 is outdated by 0.107
perl:datetime-format-flexible 0.31 is outdated by 0.32
perl:term-choose 1.701 is outdated by 1.702
perl:gitlab-api-v4 0.21 is outdated by 0.22
perl:term-choose 1.701 is now up to date
perl:config-model-tkui 1.370 is now up to date
perl:config-model-itself 2.018 is now up to date
perl:error 0.17028 is now up to date
perl:datetime-timezone 2.36 is outdated by 2.37
perl:future-asyncawait 0.32 is outdated by 0.33
perl:syntax-keyword-try 0.11 is now up to date
perl:file-next 1.18 is now up to date
perl:config-model-openssh 2.8.0.1 is now up to date
ccdiff 0.26 is outdated by 0.28
perl:data-methodproxy 0.04 is now up to date
perl:data-methodproxy was added to Ubuntu 19.10 and/or assigned to gregoa@debian.org
perl:module-metadata 1.000036 is outdated by 1.000037
pkg-perl-tools 0.53 is now up to date
perl:yaml-libyaml 0.80 is now up to date
perl:sql-tiny 0.04 is now up to date
perl:syntax-keyword-try 0.10 is outdated by 0.11
perl:test-simple 1.302167 is outdated by 1.302168
perl:io-pager 0.40 is outdated by 0.42
perl:test-http-localserver 0.64 is outdated by 0.65
perl:term-choose 1.655 is outdated by 1.700
perl:dbd-mock 1.45 is outdated by 1.46
perl:dbix-class-encodedcolumn 0.00016 is outdated by 0.00017
perl:dbd-pg 3.9.1 is outdated by 3.10.0
perl:date-manip 6.78 is now up to date
perl:test-simple 1.302167 is now up to date
perl:image-exiftool 11.65 is now up to date
perl:devel-cover 1.33 is now up to date
perl:class-method-modifiers 2.13 is now up to date
perl:pod-pseudopod 0.18 is outdated by 0.19
perl:devel-patchperl 1.64 is now up to date
perl:gitlab-api-v4 0.21 is now up to date
perl:extutils-cbuilder 0.280231 is now up to date
perl:test-www-mechanize-mojo 0.0.20 is now up to date
perl:extutils-depends 0.8000 is now up to date
perl:extutils-depends was added to Ubuntu 19.10 and/or assigned to gregoa@debian.org
perl:dbd-sqlite3 1.64 is now up to date
perl:sah-schemas-rinci 1.1.90.0 is now up to date
perl:image-exiftool 11.63 is outdated by 11.65
perl:date-manip 6.77 is outdated by 6.78
perl:test2-suite 0.000125 is outdated by 0.000126
perl:file-next 1.16 is outdated by 1.18
perl:gtk2 1.24992 is outdated by 1.24993
perl:ev 4.27 is now up to date
perl:dbd-pg 3.9.1 is now up to date
perl:cpanplus 0.9178 is now up to date
perl:spreadsheet-read 0.80 is outdated by 0.81
perl:gitlab-api-v4 0.20 is outdated by 0.21
perl:xml-rss 1.60 is outdated by 1.61
perl:www-mechanize 1.91 is outdated by 1.92
perl:error 0.17027 is outdated by 0.17028
perl:test-www-mechanize-mojo 0.0.19 is outdated by 0.0.20
perl:yaml-libyaml 0.79 is outdated by 0.80
perl:graphics-colornames-www 1.14 is now up to date
perl:image-exiftool 11.63 is now up to date
perl:test2-suite 0.000125 is now up to date
perl:module-corelist 5.20190820 is now up to date
perl:cpan-perl-releases 4.12 is now up to date
perl:ffi-platypus 0.96 is now up to date
perl:text-autoformat 1.750000 is ignored
perl:module-corelist 5.20190720 is outdated by 5.20190820
perl:cpan-perl-releases 4.10 is outdated by 4.12
perl:html-clean 0.8 is outdated by 0.9
perl:domain-publicsuffix 0.15 is now up to date
perl:test2-suite 0.000124 is outdated by 0.000125
perl:net-ldap 0.6600 is now up to date
perl:pdf-table 0.11.0 is now up to date
perl:catalyst-manual 5.9010 is now up to date
perl:test2-suite 0.000124 is now up to date
perl:dbd-sqlite3 1.62 is outdated by 1.64
perl:net-ldap 0.6500 is outdated by 0.6600
perl:locale-subcountry 2.05 is outdated by 2.06
perl:image-exiftool 11.61 is outdated by 11.62
perl:tex-encode 2.006 is now up to date
perl:test2-suite 0.000122 is outdated by 0.000124
perl:dbix-class-encodedcolumn 0.00016 is now up to date
perl:ppix-quotelike 0.007 is outdated by 0.008
perl:text-autoformat 1.750000 is now up to date
perl:test-simple 1.302164 is outdated by 1.302166
perl:text-autoformat 1.740000 is outdated by 1.750000
perl:data-ical 0.22 is outdated by 0.23
perl:dbd-pg 3.8.1 is outdated by 3.9.0
perl:mongodb 2.0.3 is outdated by 2.2.0
perl:gtk2-notify is no longer maintained by gregoa@debian.org and/or was removed from Ubuntu 19.10
perl:mojolicious 8.22 is outdated by 8.23
perl:gtk2-sourceview2 is no longer maintained by gregoa@debian.org and/or was removed from Ubuntu 19.10
perl:json-xs 4.020 is ignored
perl:mouse 2.5.6 is outdated by 2.5.7
perl:dbix-class-helpers 2.034000 is now up to date
perl:io-compress-lzma 2.087 is now up to date
perl:locale-subcountry 2.05 is now up to date
perl:log-dispatchouli 2.019 is now up to date
perl:metacpan-client 2.026000 is now up to date
perl:modern-perl 1.20190727 is now up to date
perl:module-build-using-pkgconfig 0.03 is now up to date
perl:module-faker 0.022 is now up to date
perl:module-metadata 1.000036 is now up to date
perl:module-build 0.422900 is ignored
perl:coro 6.550 is now up to date
perl:term-choose 1.655 is now up to date
perl:term-termkey 0.17 is now up to date
perl:test-tcp 2.20 is now up to date
perl:io-compress 2.087 is now up to date
perl:compress-raw-bzip2 2.087 is now up to date
perl:compress-raw-lzma 2.087 is now up to date
perl:compress-raw-zlib 2.087 is now up to date
perl:dancer2 0.208001 is now up to date
perl:datetime-locale 1.24 is now up to date
perl:compress-raw-bzip2 2.086 is outdated by 2.087
perl:compress-raw-lzma 2.086 is outdated by 2.087
perl:compress-raw-zlib 2.086 is outdated by 2.087
perl:io-compress 2.086 is outdated by 2.087
perl:io-compress-lzma 2.086 is outdated by 2.087
perl:class-method-modifiers 2.12 is outdated by 2.13
perl:rose-db 0.778 is outdated by 0.779
pkg-perl-tools 0.52 is outdated by 0.53
perl:image-exiftool 11.61 is now up to date
perl:image-exiftool 11.57 is outdated by 11.61
perl:dancer2 0.208000 is outdated by 0.208001
perl:modern-perl 1.20190601 is outdated by 1.20190727
perl:test-tcp 2.19 is outdated by 2.202.20.0
perl:netpacket 1.7.2 is now up to date
perl:term-choose 1.654 is outdated by 1.655
perl:dbix-class-helpers 2.033004 is outdated by 2.034000
perl:role-tiny 2.000006 is outdated by 2.000007
perl:authen-radius 0.31 is now up to date
perl:config-model 2.136 is now up to date
perl:gitlab-api-v4 0.20 is now up to date
perl:dancer2 0.208000 is now up to date
perl:cache-fastmmap 1.48 is now up to date
perl:mail-box 3.007 is now up to date
pkg-components 0.13 is now up to date
pkg-components 0.11 is outdated by 0.13
perl:anyevent 7.160 is ignored
perl:future-asyncawait 0.30 is outdated by 0.31
perl:http-daemon 6.04 is outdated by 6.05
perl:log-dispatchouli 2.017 is outdated by 2.018
perl:inline 0.83 is now up to date
perl:inline-c 0.81 is now up to date
perl:text-csv 2.00 is now up to date
perl:dbd-pg 3.8.1 is now up to date
perl:mailtools 2.21 is now up to date
perl:ppix-quotelike 0.007 is now up to date
perl:json-xs 4.020 is now up to date
perl:yaml-libyaml 0.79 is now up to date
perl:future 0.41 is now up to date
perl:app-nopaste 1.013 is now up to date
perl:http-daemon 6.04 is now up to date
perl:image-exiftool 11.57 is now up to date
perl:mojolicious 8.22 is now up to date
perl:perl-critic 1.134 is now up to date
perl:scope-upper 0.32 is now up to date
perl:cps 0.19 is now up to date
perl:image-exiftool 11.56 is outdated by 11.57
perl:lingua-en-inflect 1.904 is now up to date
perl:gitlab-api-v4 0.19 is outdated by 0.20
perl:datetime 1.51 is now up to date
perl:file-copy-recursive 0.44 is outdated by 0.45
perl:compress-raw-lzma 2.086 is now up to date
perl:devel-size 0.83 is now up to date
perl:io-compress-lzma 2.086 is now up to date
perl:log-report 1.28 is now up to date
perl:yaml 1.29 is now up to date
perl:class-inspector 1.36 is now up to date
perl:datetime-format-builder 0.8200 is now up to date
perl:paranoid 2.07 is now up to date
perl:app-nopaste 1.012 is outdated by 1.013
perl:libwww-perl 6.39 is now up to date
perl:text-csv-xs 1.39 is now up to date
perl:zmq-ffi 1.17 is now up to date
perl:time-duration 1.21 is outdated by 1.210000
perl:cpan-perl-releases 4.10 is now up to date
perl:gitlab-api-v4 0.19 is now up to date
perl:ppi 1.270 is now up to date
perl:sereal 4.007 is now up to date
perl:test-differences 0.67 is now up to date
perl:time-duration-parse 0.15 is now up to date
perl:coro 6.540 is outdated by 6.550
perl:module-corelist 5.20190720 is now up to date
perl:indirect 0.39 is now up to date
perl:moosex-role-parameterized 1.11 is now up to date
perl:term-choose 1.654 is now up to date
perl:lingua-en-tagger 0.31 is now up to date
perl:log-dispatchouli 2.017 is now up to date
perl:encode 3.01 is now up to date
perl:http-browserdetect 3.23 is now up to date
perl:imager 1.011 is now up to date
perl:extutils-f77 1.23 is outdated by 1.24
perl:cgi-pm 4.44 is now up to date
perl:netpacket 1.7.1 is outdated by 1.7.2
perl:cgi-fast 2.15 is now up to date
perl:cpan-perl-releases 4.08 is outdated by 4.10
perl:module-corelist 5.20190620 is outdated by 5.20190720
perl:pgplot 2.24 is now up to date
perl:apache-db 0.16 is now up to date
perl:syntax-keyword-try 0.10 is now up to date
perl:kiokudb 0.57 is now up to date
perl:kiokudb was added to Ubuntu 19.10 and/or assigned to gregoa@debian.org
dh-make-perl 0.106 is now up to date
perl:sub-quote 2.006003 is now up to date
dh-make-perl 0.105 is outdated by 0.106
perl:class-inspector 1.34 is outdated by 1.36
perl:courriel 0.48 is now up to date
perl:date-manip 6.77 is now up to date
perl:image-exiftool 11.56 is now up to date
perl:netpacket 1.7.1 is now up to date
perl:io-compress 2.086 is now up to date
pkg-perl-tools 0.52 is now up to date
perl:clone 0.41 is outdated by 0.42
perl:image-exiftool 11.55 is outdated by 11.56
perl:ffi-checklib 0.25 is now up to date
perl:net-appliance-session 4.300005 is now up to date
perl:devel-stacktrace 2.0400 is ignored
perl:class-inspector 1.34 is now up to date
perl:ffi-platypus 0.90 is outdated by 0.92
perl:compress-raw-bzip2 2.086 is now up to date
perl:compress-raw-zlib 2.086 is now up to date
perl:io-aio 4.72 is now up to date
perl:net-cli-interact 2.300003 is now up to date
perl:alt-alien-ffi-system 0.23 is now up to date
perl:clipboard 0.20 is now up to date
perl:dist-zilla-plugin-git 2.046 is now up to date
perl:net-amazon-s3 0.86 is now up to date
perl:test2-suite 0.000122 is now up to date
perl:io-async 0.74 is now up to date
perl:cgi-pm 4.40 is outdated by 4.44
pkg-perl-tools 0.51 is outdated by 0.52
perl:async-interrupt 1.25 is now up to date
perl:autodie is no longer maintained by gregoa@debian.org and/or was removed from Ubuntu 19.10
perl:cpan-meta is no longer maintained by gregoa@debian.org and/or was removed from Ubuntu 19.10
perl:test-simple 1.302164 is now up to date
perl:test-spelling 0.25 is now up to date
license-reconcile 0.17 is now up to date
perl:test-compile 2.2.2 is now up to date
perl:test-mock-redis 0.22 is now up to date
perl:test-needs 0.002006 is now up to date
perl:test-refcount 0.10 is now up to date
perl:moosex-role-parameterized 1.10 is outdated by 1.11
license-reconcile 0.16 is outdated by 0.17
pkg-components 0.11 is now up to date
perl:text-iconv 1.7 is now up to date
perl:text-iconv was added to Ubuntu 19.10 and/or assigned to gregoa@debian.org
perl:mailtools 2.20 is outdated by 2.21
perl:image-exiftool 11.55 is now up to date
perl:net-daemon 0.48 is now up to date
perl:text-wrapi18n 0.06 is now up to date
perl:mailtools was added to Ubuntu 19.10 and/or assigned to gregoa@debian.org
perl:net-daemon was added to Ubuntu 19.10 and/or assigned to gregoa@debian.org
perl:text-wrapi18n was added to Ubuntu 19.10 and/or assigned to gregoa@debian.org
perl:modern-perl 1.20180928 is outdated by 1.20190601
perl:cpanplus 0.9176 is outdated by 0.9178
perl:lingua-en-tagger 0.30 is outdated by 0.31
perl:crypt-rijndael 1.14 is now up to date
perl:datetime-format-natural 1.07 is now up to date
perl:proc-processtable 0.59 is now up to date
kgb-bot 1.55 is now up to date
perl:datetime-timezone 2.36 is now up to date
perl:getopt-long-descriptive 0.104 is now up to date
perl:text-template 1.55 is outdated by 1.56
limitcpu 2.6 is now up to date
perl:cpan-perl-releases 4.08 is now up to date
perl:module-corelist 5.20190620 is now up to date
perl:indirect 0.38 is outdated by 0.39
perl:scope-upper 0.31 is outdated by 0.32
perl:pdf-table 0.10.1 is outdated by 0.11.0
perl:finance-quote 1.47 is outdated by 1.48
perl:pdf-api2 2.033 is outdated by 2.034
perl:text-micromason 2.22 is outdated by 2.23
perl:test-mock-redis 0.21 is outdated by 0.22
perl:future-asyncawait 0.28 is outdated by 0.29
perl:test-refcount 0.08 is outdated by 0.09
perl:ev 4.25 is outdated by 4.26
perl:future-asyncawait 0.28 is now up to date
perl:dancer2 0.207000 is outdated by 0.208000
perl:test-compile 1.3.0 is outdated by 2.0.0
perl:proc-processtable 0.56 is outdated by 0.58
perl:crypt-rijndael 1.13 is outdated by 1.14
kgb-bot 1.54 is outdated by 1.55
perl:syntax-keyword-try 0.09 is outdated by 0.10
perl:io-async 0.72 is outdated by 0.73
perl:dbix-class-encodedcolumn 0.00015 is outdated by 0.00016
perl:authen-radius 0.29 is outdated by 0.30
perl:config-model-openssh 1.241 is outdated by 2.7.9.1
perl:netpacket 1.7.0 is outdated by 1.7.1
perl:www-form-urlencoded 0.25 is outdated by 0.26
perl:www-form-urlencoded-xs 0.25 is outdated by 0.26
perl:future-asyncawait 0.26 is outdated by 0.27
perl:date-simple 3.0300 is ignored
perl:date-manip 6.76 is outdated by 6.77
perl:tex-encode 2.005 is outdated by 2.006
perl:ppix-quotelike 0.006 is outdated by 0.007
perl:sql-translator 0.11024 is outdated by 1.60
perl:exception-class-dbi 1.01 is outdated by 1.04
perl:config-model-itself 2.016 is outdated by 2.017
perl:svg-tt-graph 0.25 is outdated by 1.00
perl:net-frame-layer-icmpv6 1.10 is outdated by 1.11
perl:perl-critic 1.132 is outdated by 1.134
perl:pod-simple 3.35 is outdated by 3.36
perl:pod-simple 3.35 is now up to date
perl:pod-simple 3.35 is outdated by 3.36
perl:string-interpolate 0.32 is now up to date
perl:string-interpolate was added to Ubuntu 19.10 and/or assigned to gregoa@debian.org
perl:net-ssleay 1.88 is now up to date
perl:par 1.015 is outdated by 1.016
perl:cps 0.18 is outdated by 0.19
perl:config-model-tkui 1.369 is outdated by 1.370
perl:log-report 1.27 is outdated by 1.28
perl:verilog 3.460 is outdated by 3.466
perl:time-duration-parse 0.14 is outdated by 0.15
perl:time-duration 1.20 is outdated by 1.21
perl:text-csv 1.99 is outdated by 2.00
perl:net-ssleay 1.86 is outdated by 1.88
perl:net-ssleay 1.86 is now up to date
perl:config-model 2.133 is outdated by 2.134
perl:future-asyncawait 0.26 is now up to date
perl:future 0.39 is outdated by 0.40
perl:mail-box 3.006 is outdated by 3.007
perl:io-socket-ssl 2.066 is now up to date
perl:net-ssleay 1.85 is outdated by 1.86
perl:graphics-colornames-www 1.13 is outdated by 1.14
perl:app-perlbrew 0.86 is now up to date
perl:app-perlbrew 0.86 is outdated by 20161109.709
perl:par-packer 1.047 is outdated by 1.048
perl:yaml 1.27 is outdated by 1.28
perl:devel-patchperl 1.56 is outdated by 1.58
perl:ffi-checklib 0.23 is outdated by 0.24
perl:lingua-en-inflect 1.903 is outdated by 1.904
perl:getopt-long-descriptive 0.103 is outdated by 0.104
perl:test-simple 1.302162 is outdated by 1.302164
perl:module-faker 0.020 is outdated by 0.021
perl:dbd-pg 3.7.4 is outdated by 3.8.0
perl:catalyst-manual 5.9009 is outdated by 5.9010
perl:devel-cover 1.31 is outdated by 1.32
perl:ppi 1.236 is outdated by 1.238
perl:test-spelling 0.20 is outdated by 0.22
perl:domain-publicsuffix 0.14.1 is outdated by 0.15
perl:devel-size 0.82 is outdated by 0.83
perl:anyevent 7.140 is ignored
perl:bio-asn1-entrezgene 1.720 is ignored
perl:convert-ber 1.3200 is ignored
perl:dancer-session-memcached 0.2020 is ignored
perl:datetime-format-mail 0.4030 is ignored
perl:datetime-format-strptime 1.7600 is ignored
perl:devel-stacktrace 2.0300 is ignored
perl:extutils-xspp 0.1800 is ignored
perl:json 4.02000 is ignored
perl:module-build 0.422400 is ignored
perl:opengl 0.7000 is ignored
perl:readonly 2.050 is ignored
perl:redis 1.9910 is ignored
perl:spreadsheet-parseexcel 0.6500 is ignored
perl:text-autoformat 1.740000 is ignored
perl:timedate 2.3000 is ignored
arename 4.0 is outdated by 4.1
clusterssh 4.13.2 is outdated by 4.13.2.024.13.2_02
jabref 3.8.2 is outdated by 4.3.1
limitcpu 2.5 is outdated by 2.6
perl:algorithm-diff 1.19.03 is outdated by 1.1903
perl:alt-alien-ffi-system 0.21 is outdated by 0.23
perl:apache-db 0.14 is outdated by 0.16
perl:async-interrupt 1.24 is outdated by 1.25
perl:authen-krb5 1.9 is outdated by 1.9051.905.0
perl:cache-fastmmap 1.47 is outdated by 1.48
perl:captcha-recaptcha 0.98 is outdated by 0.99
perl:cgi-fast 2.13 is outdated by 2.15
perl:cgi-simple 1.115 is outdated by 1.2101.210.0
perl:chart 2.4.10ds1 is outdated by 2.4.10
perl:chi 0.60 is outdated by 0.6000.600.0
perl:class-inspector 1.32 is outdated by 1.34
perl:class-makemethods 1.01 is outdated by 1.0101.10.0
perl:clipboard 0.19 is outdated by 0.20
perl:compress-raw-bzip2 2.084 is outdated by 2.0862.86.0
perl:compress-raw-lzma 2.085 is outdated by 2.086
perl:compress-raw-zlib 2.084 is outdated by 2.0862.86.0
perl:courriel 0.47 is outdated by 0.48
perl:cpan-perl-releases 3.90 is outdated by 3.98
perl:crypt-openssl-x509 1.8.12 is outdated by 1.8121.812.0
perl:dancer 1.3500 is outdated by 1.3512
perl:data-dumper-simple 0.11 is outdated by 0.110.0
perl:datetime 1.50 is outdated by 1.51
perl:datetime-format-builder 0.8100 is outdated by 0.8200
perl:datetime-format-natural 1.06 is outdated by 1.07
perl:datetime-locale 1.23 is outdated by 1.24
perl:datetime-timezone 2.23 is outdated by 2.35
perl:dbix-abstract 1.040 is outdated by 1.0400
perl:devel-leak 0.03 is outdated by 0.04
perl:dist-zilla-plugin-git 2.045 is outdated by 2.0462.46.0
perl:encode 3.00 is outdated by 3.01
perl:extutils-cbuilder 0.280230 is outdated by 0.280231
perl:ffi-platypus 0.83 is outdated by 0.86
perl:frontier-rpc 0.07b4 is outdated by 0.07
perl:future-asyncawait 0.22 is outdated by 0.24
perl:getopt-euclid 0.4.5 is outdated by 0.004005
perl:gitlab-api-v4 0.16 is outdated by 0.18
perl:html-widgets-navmenu 1.0703 is outdated by 1.0704
perl:http-browserdetect 3.21 is outdated by 3.23
perl:http-daemon 6.01 is outdated by 6.04
perl:http-headers-fast 0.21 is outdated by 0.22
perl:image-exiftool 11.16 is outdated by 11.36
perl:imager 1.010 is outdated by 1.0111.11.0
perl:inline 0.81 is outdated by 0.82
perl:inline-c 0.78 is outdated by 0.80
perl:io-aio 4.60 is outdated by 4.72
perl:io-compress 2.084 is outdated by 2.0862.86.0
perl:io-compress-lzma 2.084 is outdated by 2.086
perl:io-socket-ssl 2.060 is outdated by 2.0662.66.0
perl:ipc-filter 0.004 is outdated by 0.005
perl:json-xs 3.040 is outdated by 4.02
perl:libwww-perl 6.36 is outdated by 6.38
perl:list-moreutils 0.416 is outdated by 0.4280.428.0
perl:locale-subcountry 2.04 is outdated by 2.05
perl:log-dispatchouli 2.016 is outdated by 2.0172.17.0
perl:marc 1.07 is outdated by 1.15
perl:mecab 0.99.6 is outdated by 0.9960.996.0
perl:metacpan-client 2.025000 is outdated by 2.026000
perl:mixin-extrafields 0.140001 is outdated by 0.140002
perl:mixin-extrafields-param 0.020 is outdated by 0.0210.21.0
perl:modern-perl 1.20180901 is outdated by 1.20181021
perl:module-build-using-pkgconfig 0.02 is outdated by 0.03
perl:module-corelist 5.20190220 is outdated by 5.20190420
perl:module-cpants-analyse 0.99 is outdated by 1.0.01.00
perl:module-metadata 1.000033 is outdated by 1.000036
perl:mojolicious 8.12 is outdated by 8.14
perl:moosex-app 1.39 is outdated by 1.3701
perl:mousex-getopt 0.38 is outdated by 0.3600
perl:net-amazon-s3 0.85 is outdated by 0.86
perl:net-appliance-session 4.300001 is outdated by 4.300005
perl:net-cli-interact 2.300002 is outdated by 2.300003
perl:net-imap-simple 1.2211 is outdated by 1.2212
perl:paranoid 2.06 is outdated by 2.07
perl:pdf-api2-simple 1.1.4u is outdated by 1.1.5
perl:pgplot 2.21 is outdated by 2.24
perl:poe-component-client-http 0.949 is outdated by 0.9490
perl:rose-db-object 0.815 is outdated by 0.8140
perl:sah-schemas-rinci 1.1.87.0 is outdated by 1.1.88.0
perl:sereal 4.005 is outdated by 4.0074.7.0
perl:snmp-info 3.65 is outdated by 3.67
perl:sql-abstract-limit 0.14.1 is outdated by 0.1410.141.0
perl:sql-tiny 0.02 is outdated by 0.04
perl:sub-quote 2.005001 is outdated by 2.006003
perl:svg-graph 0.02 is outdated by 0.04
perl:term-choose 1.644 is outdated by 1.6461.646.0
perl:term-extendedcolor 0.238 is outdated by 0.504
perl:term-termkey 0.16 is outdated by 0.17
perl:test-differences 0.65 is outdated by 0.67
perl:test-needs 0.002005 is outdated by 0.002006
perl:test2-suite 0.000118 is outdated by 0.000119
perl:text-csv-xs 1.38 is outdated by 1.39
perl:text-soundex 3.4 is outdated by 3.05
perl:uri-namespacemap 1.06 is outdated by 1.08
perl:www-search 2.51.80 is outdated by 2.5182.518.0
perl:xml-dom 1.44 is outdated by 1.46
perl:xml-libxml 2.0134 is outdated by 2.0200
perl:yaml-libyaml 0.76 is outdated by 0.77
perl:zmq-ffi 1.14 is outdated by 1.17
apmod:perl 2.0.10 is now up to date
bti 034 is now up to date
carton 1.0.34 is now up to date
ccdiff 0.26 is now up to date
cdck 0.7.0 is now up to date
citation-style-language-locales 0 is now up to date
citation-style-language-styles 0 is now up to date
confclerk 0.6.4 is now up to date
courier-filter-perl 0.200 is now up to date
dh-make-perl 0.105 is now up to date
dizzy 0.3 is now up to date
gopchop 1.1.8 is now up to date
iodine 0.7.0 is now up to date
kgb-bot 1.54 is now up to date
libglazedlists-java 1.9.1 is now up to date
libjgoodies-common-java 1.8.1 is now up to date
libjgoodies-looks-java 2.7.0 is now up to date
libjgraph-java 5.12.4.2 is now up to date
libjpf-java 1.5.1 is now up to date
libjpfcodegen-java 0.4 is now up to date
libjxp-java 1.6.1 is now up to date
libmicroba-java 0.4.4.3 is now up to date
libonemind-commons-invoke-java 1.1.0cvs20090227 is now up to date
libonemind-commons-java-java 1.5.5 is now up to date
libpdfbox-java 1.8.16 is now up to date
libspin-java 1.5 is now up to date
license-reconcile 0.16 is now up to date
mail-spf-perl 2.9.0 is now up to date
mimetic 0.9.8 is now up to date
nama 1.208 is now up to date
perl:acme-damn 0.08 is now up to date
perl:algorithm-diff-xs 0.04 is now up to date
perl:alias 2.32 is now up to date
perl:alien-wxwidgets 0.69 is now up to date
perl:alzabo 0.92 is now up to date
perl:anyevent-cachedns 0.08 is now up to date